Dev environment - one more time

Andy Powell openmoko at
Mon Aug 6 13:13:45 CEST 2007

On Monday 06 August 2007 12:05, Hans van der Merwe wrote:
> Hi all,
> anyone have the dev environment going in openSUSE 10.2?
> Im still struggling and the info at OpenEmbedded is too Debian biased.
> Thanks
> Hans

I'm using openSuSe 10.2 with the mokomakefile with no real problems. You are 
probably going to need a newer version of git.

if there's anything specific, let me know


More information about the community mailing list